﻿@charset "UTF-8";


/* contents
----------------------------------------------- */

body#sitemap div#contents h2 img {
	width:595px;
	height:45px;
	}



/* naiyou
----------------------------------------------- */

body#sitemap table {
	width:585px;
	margin-top:33px;
	border:solid 1px #d8d8d8;
	border-collapse:collapse;
	}

body#sitemap td {
	height:13px;
	vertical-align:top;
	border:solid 1px #d8d8d8;
	padding:10px 10px 10px 20px;
	background:#fff url(../common/img/linkarrow.gif) no-repeat 10px top;
	}

body#sitemap td.noLink {
	background:none;
	}

body#sitemap td.cel2 {
	width:120px;
	}

body#sitemap td.cel3 {
	width:280px;
	}
